SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000287SiT!profilespublic2008-12-03 20:142010-03-04 17:38
Reporternicdev 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.41Fixed in Version3.41 
Summary0000287: Password for engineers cannot be changed from their profile
DescriptionWhen an engineer tries to change his password in his profile, it does not work and gives a "passwords do not match" error even if the passwords are correctly entered.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000288)
ivan (administrator)
2008-12-05 13:00

Fixed in trunk r4374, needs porting to 3.41 branch
User avatar (0000310)
ivan (administrator)
2008-12-09 10:33

Ported to 3.41 branch svn r4421

- Issue History
Date Modified Username Field Change
2008-12-03 20:14 nicdev New Issue
2008-12-05 12:06 ivan Assigned To => ivan
2008-12-05 12:06 ivan Status new => confirmed
2008-12-05 12:06 ivan Target Version => 3.41
2008-12-05 13:00 ivan Note Added: 0000288
2008-12-05 13:00 ivan Status confirmed => resolved
2008-12-05 13:00 ivan Resolution open => fixed
2008-12-05 13:00 ivan Fixed in Version => 3.45
2008-12-05 13:01 ivan Tag Attached: needsporting
2008-12-09 10:33 ivan Tag Detached: needsporting
2008-12-09 10:33 ivan Note Added: 0000310
2008-12-09 10:33 ivan Fixed in Version 3.45 => 3.41
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker